Loading...
Searching...
No Matches
ring.h File Reference
`#include <deque>`
`#include <algorithm>`
`#include <openbabel/bitvec.h>`
`#include <openbabel/typer.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBRing
class | OBRingSearch
class | OBRTree

## Namespaces

namespace | OpenBabel

## Functions

bool | CompareRingSize (const OBRing *, const OBRing *)

## Detailed Description

Deal with rings, find smallest set of smallest rings (SSSR).